#!/bin/sh
# $Id: ng_grep_rules.sh,v 1.3 2014/04/15 13:22:25 andy Exp $
#----------------------------------------------------------------

if [ `id -u` != 0 ];then
        echo "Sorry, you must be a root to do it"
        exit 1
fi

i_am=`realpath ${0}`
my_dir=`dirname ${i_am}`
proj=`dirname ${my_dir}`

case "$1" in
start)
	ipfw add 100 netgraph 80 tcp from any to any dst-port 80 via em1 out 
        ;;
stop)
	ipfw delete 100
        ;;
*)
        echo "Usage: ${i_am} {start|stop}" 
        ;;
esac
